@charset "UTF-8";

main {
    margin-bottom: 18%;
}

#main_title .main_title_bk {
    &::before {
        content: "";
        width: 100%;
        height: 100%;
        display: block;
        background: url(../common/main_title_bk.jpg) no-repeat center;
        background-size: cover;
    }
    &::after {
        content: "";
        width: 100%;
        height: 100%;
        background: url(../privacy/main_title_privacy.png) no-repeat center right;
        background-size: auto 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
}

#main_title .main_title_bk .main_title_img {
    & img {
        max-width: 100px;
        bottom: 30px;
    }
}

main #main_contents {
    margin-top: 60px;
}

main .read {
    text-align: center;
}

main h3 {
    margin: 35px 0 15px;
    padding: 10px 15px;
    color: var(--main-color);
    font-size: 17px;
    font-weight: var(--font-midium);
    text-align: left;
    background: var(--sub-color);
    border-radius: var(--radius);
}

main .text_block {
    padding: 0 15px;
    line-height: var(--long-text);
}

main .text_block .green {
    display: block;
    margin-left: -0.5em;
    color: var(--main-color);
    font-weight: var(--font-midium);
}

main .text_block ul {
   margin: 0;
   padding: 0;
}

main .text_block ul li {
    padding-left: 1em;
    text-indent: -1em;
    &::before {
        content: "";
        width: 0.6em;
        height: 0.6em;
        margin-right: 0.4em;
        display: inline-block;
        background: var(--main-color);
        border-radius: 100px;
    }
}

/** tablet
===================================*/
@media screen and (max-width: 1024px) {
main .text_block p br {
    display: none;
}

}


/** sp
===================================*/
@media screen and (max-width: 768px) {
main h3 {
    padding: 5px 15px;
    font-size: 15px;
}

}